Subject: Re: Editing patch sequences

From: Florian Weimer <[email-masked]>
Date: Sun, 16 Mar 2008 12:02:55 +0100

* Jakub Narebski:

>> Has this already been implemented? "git rebase --interactive" comes
>> close, I think.  But minimizing the changes to individual patches seems
>> a bit of work.
>
> You can try to use one of two Git patch management interfaces: 
> StGit or Guilt.

I had missed that StGit has got three-way merge support.  Fortunately,
the need to manage patch sequences has gone away for the time being
(someone else did it for me 8-).  But I'll report back when the need
finally arises.  Thanks.